<?php
/**
 * The template for displaying archive pages
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package WordPress
 * @subpackage WPCargo_Theme_Pro
 * @since 1.0
 * @version 1.0
 */
get_header(); ?>
<div class="wrap">
	<div id="primary" class="content-area">
		<?php if( wpctp_get_option( 'site_layout' ) == 'sidebar-content' ) : ?> 
			<?php get_sidebar(); ?>
		<?php endif; ?>
		<main id="main" class="site-main content wpctp-column" role="main">
		<?php
		if ( have_posts() ) : ?>
			<?php
			/* Start the Loop */
			while ( have_posts() ) : the_post();
				/*
				 * Include the Post-Format-specific template for the content.
				 * If you want to override this in a child theme, then include a file
				 * called content-___.php (where ___ is the Post Format name) and that will be used instead.
				 */
				get_template_part( 'template-parts/post/content', get_post_format() );
			endwhile;
echo '<nav class="navigation pagination" role="navigation">';
echo paginate_links( array(
	'type'               => 'list',
) );
echo '</nav>';
		else :
			get_template_part( 'template-parts/post/content', 'none' );
		endif; ?>
		</main><!-- #main -->
		<?php if( wpctp_get_option( 'site_layout' ) == 'content-sidebar' ) : ?> 
			<?php get_sidebar(); ?>
		<?php endif; ?>
	</div><!-- #primary -->
</div><!-- .wrap -->
<?php get_footer();
